Recommended update for crowbar-core, crowbar-ha, crowbar-openstack

SUSE Recommended Update: Recommended update for crowbar-core, crowbar-ha, crowbar-openstack
Announcement ID: SUSE-RU-2019:2271-1
Rating: moderate
References: #1122875 #1131791 #1132654
Affected Products:
  • SUSE OpenStack Cloud 7
  • SUSE Enterprise Storage 4

An update that has three recommended fixes can now be installed.

Description:

This update for crowbar-core, crowbar-ha, crowbar-openstack fixes the following issues:

  • Fixed crowbar_register failure (bsc#1132654).
  • Fixed issues with haproxy and galera (bsc#1122875).
  • Fixed SST database from donor (bsc#1131791).
  • Add configurable galera options (fate#327745).

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE OpenStack Cloud 7:
    zypper in -t patch SUSE-OpenStack-Cloud-7-2019-2271=1
  • SUSE Enterprise Storage 4:
    zypper in -t patch SUSE-Storage-4-2019-2271=1

Package List:

  • SUSE OpenStack Cloud 7 (aarch64 s390x x86_64):
    • crowbar-core-4.0+git.1566549549.32c49c55b-9.49.1
    • crowbar-core-branding-upstream-4.0+git.1566549549.32c49c55b-9.49.1
  • SUSE OpenStack Cloud 7 (noarch):
    • crowbar-ha-4.0+git.1566549514.d3b0517-4.49.1
    • crowbar-openstack-4.0+git.1564569760.3fd19c6a7-9.54.1
  • SUSE Enterprise Storage 4 (aarch64 x86_64):
    • crowbar-core-4.0+git.1566549549.32c49c55b-9.49.1

References: